Create voucher for gift
GET
/v2/gifts/{giftId}/voucher
const url = 'https://api-crm-staging.divinea.com/api/v2/gifts/example/voucher?wineryId=example';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api-crm-staging.divinea.com/api/v2/gifts/example/voucher?wineryId=example' \ --header 'APIKey: <APIKey>'Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”giftId
required
string format: uuid
GiftId
Query Parameters
Sezione intitolata “Query Parameters”langCode
string
Language Code
wineryId
required
string
Winery ID
Responses
Sezione intitolata “Responses”OK
Media type*/*
ByteArrayResource
object
byteArray
string format: byte
description
string
file
File
object
contentData
object
id
string format: uuid
title
string
typeFile
string
filename
string
inputStream
InputStream
object
open
boolean
readable
boolean
uri
URI
object
absolute
boolean
authority
string
fragment
string
host
string
opaque
boolean
path
string
port
integer format: int32
query
string
rawAuthority
string
rawFragment
string
rawPath
string
rawQuery
string
rawSchemeSpecificPart
string
rawUserInfo
string
scheme
string
schemeSpecificPart
string
userInfo
string
url
URL
object
authority
string
content
object
defaultPort
integer format: int32
file
string
host
string
path
string
port
integer format: int32
protocol
string
query
string
ref
string
userInfo
string